/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.fw-normal, .fw-normal * {font-weight:400 !important;}

.w-search.layout_modern .w-search-open {
    left: 0;
    right: 0;
    margin: 0 auto;
}
.w-search.layout_modern {
    width: 3em;
}
.pos-rel {position:relative;}
.icon_box_wrap_1 .inner_row {
    position: relative;
}

.infoboxheight {
	min-height: 350px !important;
}

@media screen and (min-width:768px){
.icon_box_wrap_1 .inner_row:before {
    content: url(/wp-content/uploads/2020/10/c1.svg);
    position: absolute;
    left: -50px;
    bottom: -130px;
}
.icon_box_wrap_2 .inner:before {
    content: url(/wp-content/uploads/2020/10/c2.svg);
    position: absolute;
    right: -50px;
    bottom: -70px;
}
.icon_box_wrap_3:before {
    content: url(/wp-content/uploads/2020/10/c3.svg);
    position: absolute;
    left: -60px;
    top: 40px;
}
.icon_box_wrap_4:before {
    content: url(/wp-content/uploads/2020/10/c4.svg);
    position: absolute;
    right: -60px;
    bottom: 60px;
}
.icon_box_wrap_5:before {
    content: url(/wp-content/uploads/2020/10/c5.svg);
    position: absolute;
    left: 30px;
    top: 170px;
}
}


.wrap_10 h5 {
    margin-top: 1rem;
}

.was_listing ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.was_listing ul li {
    font-family: 'Barlow Semi Condensed', sans-serif;
    font-weight: 600;
    font-size: 26px;
    line-height: 1.4;
    letter-spacing: 0em;
    margin-bottom: 1rem;
}

.pakete_wrap .w-vwrapper {
    padding: 2rem 3rem;
    height: 100%;
}
.pakete_wrap .vc_col-sm-4 .vc_column-inner .wpb_wrapper, .pakete_wrap .vc_col-sm-4 .vc_column-inner {
    height: 100%;
}
.pakete_wrap h4 {
    letter-spacing: 2px;
    font-size: 28px;
    font-weight: 700 !important;
}
.pakete_wrap .w-vwrapper ul {
    text-align: left;
    margin: 0;
    padding: 0;
    list-style-type: none;
    min-height: 9rem;
}
.pakete_wrap .w-vwrapper ul li {
    display: flex;
    padding: 0;
    color: #000000;
    font-weight: bold;
	margin-bottom: 1rem;
}

.pakete_wrap .w-vwrapper.special ul li {
    color: #575757;
    font-weight: 400;
}
.pakete_wrap .w-vwrapper ul li:before {
    content: url(/wp-content/uploads/2020/10/mark.svg);
    margin-right: 1rem;
    position: relative;
    top: 5px;
}


.nf-form-content label {
    font-weight: 400 !important;
    color: #575757 !important;
}
.nf-form-content .list-select-wrap .nf-field-element>div, .nf-form-content input:not([type=button]), .nf-form-content textarea {
    border: 1px solid #30746A !important;
    background: white !important;
}
.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] {
    background: #30746A !important;
    border-radius: 0 !important;
    line-height: normal !important;
    padding: 0 50px !important;
    font-weight: bold !important;
    letter-spacing: 1px;
}
label#nf-label-field-6 {
    font-size: 14px;
}
/*
.contact_wrap:before {
    content: "";
    width: 100%;
    height: 60%;
    background-color: #D0CAC4;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
}
*/
.contact_wrap .kontakt_box:before {
    content: url(/wp-content/uploads/2020/10/c3.svg);
    position: absolute;
    left: -60px;
    top: 40px;
}

@media screen and (max-width:650px){
/*.w-btn-wrapper {
    text-align: center !important;
    margin: 0 auto !important;
    width: 100%;
}*/
.us-nav-style_1>*, .navstyle_1>.owl-nav div, .us-btn-style_1 {
    font-size: 18px !important;
    display: block;
    padding: 1em 1.5em !important;
}
/*.icon_box_wrap_1 div.w-vwrapper {
    padding: 1.5rem !important;
}*/
/*.icon_box_wrap_1 div.w-image {
    position: static !important;
    margin-bottom: 1rem;
    text-align: center !important;
	width: 100%;
}*/
.icon_box_wrap_1 h4 br {
    display: none;
}
	
.icon_box_wrap_5 .wpb_column {
    text-align: center;
    margin-bottom: 2rem !important;
}
	
	
.was_listing ul li {
    font-size: 20px;
}
	
	
.pakete_wrap .w-vwrapper {
    padding: 1.5rem 1.5rem;
    height: 100%;
}
.pakete_wrap h4 {
    font-size: 22px;
}
a.us-btn-style_25, a.us-btn-style_26 {
    padding: 0.9em 0.5em;
    font-size: 16px;
}
	
div#nf-form-1-cont {
    width: 100%;
}
	
footer .w-hwrapper > * {
    margin: 1rem !important;
}
}


/***** My Css *****/

@media screen and (min-width:768px){
#mobile_slide_1 {
	display: none;
}
}

@media screen and (max-width:767px){
#desktop_wrap_1 {
	display: none;	
}
.icon_box_wrap_1#mobile_slide_1 {
    padding-top: 3rem !important;
}
.icon_box_wrap_1#mobile_slide_1 .l-section-h:before {
    content: url(/wp-content/uploads/2020/10/circleElements-mob.svg);
    position: absolute;
    right: -20px;
    bottom: -13px;
    z-index: 1;
}
.icon_box_wrap_1#mobile_slide_1 .ult-carousel-wrapper .slick-list {
    overflow: visible;
}
.icon_box_wrap_1#mobile_slide_1 .ult-carousel-wrapper button.slick-prev {
    left: 10px;
}
.icon_box_wrap_1#mobile_slide_1 .ult-carousel-wrapper button.slick-next {
    right: 10px;
}
.icon_box_wrap_1#mobile_slide_1 .ult-carousel-wrapper button.slick-prev.slick-disabled, .icon_box_wrap_1#mobile_slide_1 .ult-carousel-wrapper button.slick-next.slick-disabled {
    display: none !important;
}
.icon_box_wrap_1 div.w-vwrapper {
    padding-left: 3rem !important;
    padding-right: 3rem !important;
	min-height: 440px;
    max-height: 440px;
}
.icon_box_wrap_1 div.w-vwrapper .ult-item-wrap {
    width: 100%;
}
.icon_box_wrap_1 div.w-image {
    margin: 0 auto !important;
    position: absolute;
    left: 0;
    right: 0;
    top: -58px;
}
.icon_box_wrap_1 div.w-image img {
    margin: 0 auto;
}
.w-btn-wrapper {
    text-align: center !important;
    margin: 0 auto !important;
   	width: fit-content;
	position: relative;
	z-index: 10;
}
.w-btn-wrapper .w-btn {
    border-radius: 3px;
}
}

/***** Slide 2 *****/

@media screen and (min-width:768px){
#mobile_slide_2 {
	display: none;
}
}

@media screen and (max-width:767px){
#desktop_wrap_2 {
	display: none;	
}
#mobile_slide_2 .ult-carousel-wrapper button.slick-prev {
    left: 10px;
}
#mobile_slide_2 .ult-carousel-wrapper button.slick-next {
    right: 10px;
}
#mobile_slide_2 .ult-carousel-wrapper button.slick-prev.slick-disabled, #mobile_slide_2 .ult-carousel-wrapper button.slick-next.slick-disabled {
    display: none !important;
}
#mobile_slide_2 div.w-vwrapper .ult-item-wrap {
    width: 100%;
}
.slide_2_img:before {
    content: url(/wp-content/uploads/2020/10/slide-2-dots.svg);
    position: absolute;
    left: -5px;
    top: 3rem;
    z-index: 1;
}
#mobile_slide_2 div.w-vwrapper {
	min-height: 740px;
    max-height: 800px;
}
#mobile_slide_2 .slide_2_desc {
    min-height: 236px;
}
}

/***** Slide 3 *****/

@media screen and (min-width:768px){
#mobile_slide_3 {
	display: none;
}
}

@media screen and (max-width:767px){
#desktop_wrap_3 {
	display: none;	
}
#mobile_slide_3 .ult-carousel-wrapper button.slick-prev {
    left: 10px;
}
#mobile_slide_3 .ult-carousel-wrapper button.slick-next {
    right: 10px;
}
#mobile_slide_3 .ult-carousel-wrapper button.slick-prev.slick-disabled, #mobile_slide_3 .ult-carousel-wrapper button.slick-next.slick-disabled {
    display: none !important;
}
#mobile_slide_3 div.w-vwrapper .ult-item-wrap {
    width: 100%;
}
.slide_3_img img {
	margin: 0 auto;	
}
#mobile_slide_3 .w-btn-wrapper .w-btn {
    padding: 1.4em 1.5em !important;
}
.slide_3_head:after {
    content: '';
    content: url(/wp-content/uploads/2020/10/Slide-3-dots.svg);
    position: absolute;
    left: -1rem;
    bottom: -9rem;
}
}

/***** Slide 4 *****/

@media screen and (min-width:768px){
#mobile_slide_4 {
	display: none;
}
}

@media screen and (max-width:767px){
#desktop_wrap_4 {
	display: none;	
}
#mobile_slide_4 .ult-carousel-wrapper button.slick-prev {
    left: 10px;
}
#mobile_slide_4 .ult-carousel-wrapper button.slick-next {
    right: 10px;
}
#mobile_slide_4 .ult-carousel-wrapper button.slick-prev.slick-disabled, #mobile_slide_4 .ult-carousel-wrapper button.slick-next.slick-disabled {
    display: none !important;
}
#mobile_slide_4 div.w-vwrapper .ult-item-wrap {
    width: 100%;
}
#mobile_slide_4 ul {
    text-align: left;
    margin: 0;
    padding: 0;
    list-style-type: none;
    min-height: 11rem;
}
#mobile_slide_4 ul li {
    display: flex;
    padding: 0;
    color: #000000;
    font-size: 14px;
    line-height: 30px;
    font-weight: bold;
    margin-bottom: 1rem;
}
#mobile_slide_4 .special ul li {
    color: #575757;
    font-weight: 400;
}
#mobile_slide_4 ul li:before {
    content: url(/wp-content/uploads/2020/10/mark.svg);
    margin-right: 1.5rem;
    position: relative;
    top: 8px;
}
#mobile_slide_4 .w-vwrapper .w-btn-wrapper .w-btn {
    padding: 1.4em 0.7em;
    font-size: 18px;
    letter-spacing: 2px;
}
}

/***** Testimonial Mobile *****/

@media screen and (max-width:767px){
.testim_btn {
	display: none;	
}
.cus_testim .w-grid-item .w-grid-item-h .w-vwrapper {
    border-radius: 3px !important;
}
.cus_testim .w-grid-item .w-grid-item-h .w-vwrapper .post_content {
    text-align: center;
    font-size: 16px;
    line-height: 34px;
    letter-spacing: 1px;
    margin-bottom: 2.6rem;
}
.cus_testim .w-grid-item .w-grid-item-h .w-hwrapper {
    margin-bottom: 1.5rem !important;
}
.cus_testim .w-grid-item .w-grid-item-h .w-hwrapper .post_image {
    margin-right: 2rem!important;
}
.cus_testim .w-grid-item .w-grid-item-h .w-hwrapper .usg_post_custom_field_1 {
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 32px !important;
}
}

.slogan-white span {
    background: #ffffff61;
    padding-top: 3px;
    padding-bottom: 3px;
}

/***** My Css *****/

/*Medium Screen Size*/
@media screen and (min-width:767px) and (max-width:1024px){
h1 {
    font-size: 50px !important;
}
h2 {
    font-size: 40px !important;
}
h3 {
    font-size: 40px !important;
}
h4 {
    font-size: 20px !important;
}
.us-nav-style_1>*, .navstyle_1>.owl-nav div, .us-btn-style_1 {
    font-size: 18px !important;
    padding: 1.2em 1.5em !important;
}
.icon_box_wrap_1 .vc_column-inner, .icon_box_wrap_1 .vc_column-inner .wpb_wrapper, .icon_box_wrap_1 .vc_column-inner .wpb_wrapper .w-vwrapper {
    height: 100% !important;
}
.icon_box_wrap_1 .vc_column-inner .wpb_wrapper .w-vwrapper {
    padding: 45px 15px 15px 15px !important;
}
.icon_box_wrap_2 .inner .vc_column-inner {
    padding: 1.5rem !important;
}
.was_listing ul li {
    font-size: 20px !important;
    line-height: 1.4 !important;
    margin-bottom: 0.5rem !important;
}
.pakete_wrap .w-vwrapper {
    padding: 1rem 1rem !important;
}
.us-nav-style_25>*, .us-btn-style_25, .us-btn-style_26, .us-nav-style_26>* {
    font-size: 16px !important;
    padding: 0.8em 1.5em !important;
}
.us-nav-style_2>*, .navstyle_2>.owl-nav div, .us-btn-style_2 {
    font-size: 14px !important;
    padding: 0.8em 1.2em !important;
}
.icon_box_wrap_2 .inner:before {
    right: -70px !important;
    bottom: -20px !important;
}
.icon_box_wrap_3:before {
    left: -40px !important;
    top: 10px !important;
}
.icon_box_wrap_4:before {
    right: -30px !important;
    bottom: 0px !important;
}
.contact_wrap .g-cols.wpb_row {
    padding: 1rem !important;
    max-width: 100% !important;
}
}
/*Medium Screen Size*/
@media screen and (max-width:1350px){
.pakete_wrap .w-vwrapper ul li {
    flex-direction: column;
}
}

/*Mobile Landscape*/
@media screen and (min-width:600px) and (max-width:900px){
section.icon_box_wrap_2 {
    background: none !important;
}
.icon_box_wrap_2 .vc_col-sm-6.inner.pos-rel {
    background: #30746a;
    margin-bottom: 1rem;
}
.icon_box_wrap_2 .vc_col-sm-6 .vc_column-inner {
    padding-left: 3rem !important;
    padding-right: 3rem !important;
    padding-bottom: 3rem !important;
}
}

@media screen and (min-width:899px) and (max-width: 1200px){
.icon_box_wrap_2 .inner .vc_column-inner {
    padding: 0 3rem 4rem 3rem!important;
}
}

@media screen and (min-width:1301px) and (max-width: 1500px){
.icon_box_wrap_2 h2 {
    font-size: 46px;
    line-height: 1;
}
.icon_box_wrap_2 h4 {
    font-size: 19px;
}
}

.spezisi{list-style-type:none !important;}

.pakete_wrap ul li:before {
    content: url(/wp-content/uploads/2020/10/mark.svg);
    margin-right: 1rem;
    position: relative;
    top: 5px;
}
.layout_7948.usg_post_title_1{
	font-size: 24px !important;
}